/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #dfffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #99ccff;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc05               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	text-align      : center;
	}
.cc06               { /* Common */
	clip            : rect(0.00pt,745.50pt,14.25pt,0.00pt);
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 8pt Helvetica, sans-serif;
	color           : #ffcc66;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 8pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e47            { /* rochlitzwetter003031.gif */
	background      : transparent url(rochlitzwetter003031.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   6.75pt;
	width           : 745.50pt;
	height          : 608.25pt;
	}
span#e46            { /* rochlitzwetter003030.gif */
	background      : transparent url(rochlitzwetter003030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  19.50pt;
	}
div#e45             {
	position        : absolute;
	left            : 258.75pt;
	top             : 606.75pt;
	width           : 127.50pt;
	height          :  14.25pt;
	}
span#e44            { /* rochlitzwetter003029.gif */
	background      : transparent url(rochlitzwetter003029.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  97.50pt;
	}
span#e43            { /* rochlitzwetter003028.gif */
	background      : transparent url(rochlitzwetter003028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 436.50pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e42            { /* rochlitzwetter003027.gif */
	background      : transparent url(rochlitzwetter003027.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 486.00pt;
	width           : 108.75pt;
	height          : 114.75pt;
	}
span#e41            { /* rochlitzwetter003026.gif */
	background      : transparent url(rochlitzwetter003026.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 600.00pt;
	width           : 745.50pt;
	height          :  22.50pt;
	}
span#e40            { /* rochlitzwetter003025.gif */
	background      : transparent url(rochlitzwetter003025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 141.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e39            { /* rochlitzwetter003024.gif */
	background      : transparent url(rochlitzwetter003024.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 186.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e38            { /* rochlitzwetter003023.gif */
	background      : transparent url(rochlitzwetter003023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 209.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e37            { /* rochlitzwetter003022.gif */
	background      : transparent url(rochlitzwetter003022.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 231.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e36            { /* rochlitzwetter003021.gif */
	background      : transparent url(rochlitzwetter003021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 254.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e35            { /* rochlitzwetter003020.gif */
	background      : transparent url(rochlitzwetter003020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 276.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e34            { /* rochlitzwetter003019.gif */
	background      : transparent url(rochlitzwetter003019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 299.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e33            { /* rochlitzwetter003018.gif */
	background      : transparent url(rochlitzwetter003018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 321.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e32            { /* rochlitzwetter003017.gif */
	background      : transparent url(rochlitzwetter003017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 344.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e31            { /* rochlitzwetter003016.gif */
	background      : transparent url(rochlitzwetter003016.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 366.75pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e30            { /* rochlitzwetter003015.gif */
	background      : transparent url(rochlitzwetter003015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 389.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e29            { /* rochlitzwetter003014.gif */
	background      : transparent url(rochlitzwetter003014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 411.75pt;
	width           : 109.50pt;
	height          :  21.00pt;
	}
span#e28            { /* rochlitzwetter003013.gif */
	background      : transparent url(rochlitzwetter003013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 119.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
span#e27            { /* rochlitzwetter003012.gif */
	background      : transparent url(rochlitzwetter003012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 164.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
div#e26             {
	position        : absolute;
	left            :   4.50pt;
	top             : 510.75pt;
	width           :  84.75pt;
	height          : 105.00pt;
	}
div#e25             { /* 28.09.2021  -  Copyright... */
	position        : absolute;
	left            : 112.50pt;
	top             : 607.50pt;
	width           : 310.50pt;
	height          :  12.75pt;
	}
div#e24             { /* webmaster (at) rochlitzw... */
	position        : absolute;
	left            : 510.00pt;
	top             : 607.50pt;
	width           : 135.00pt;
	height          :  11.25pt;
	}
div#e23             { /* Haftungsausschluss */
	position        : absolute;
	left            : 402.75pt;
	top             : 607.50pt;
	width           : 102.00pt;
	height          :  11.25pt;
	}
div#e22             {
	position        : absolute;
	left            : 642.75pt;
	top             : 611.25pt;
	width           :  96.00pt;
	height          :  18.00pt;
	}
span#e21            { /* rochlitzwetter003011.gif */
	background      : transparent url(rochlitzwetter003011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 461.25pt;
	width           : 108.75pt;
	height          :  21.00pt;
	}
div#e20             {
	position        : absolute;
	left            :   9.00pt;
	top             : 488.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
span#e19            { /* rochlitzwetter003010.gif */
	background      : transparent url(rochlitzwetter003010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 101.25pt;
	width           : 745.50pt;
	height          :  14.25pt;
	}
img#e18             {
	background-color: transparent;
	position        : absolute;
	left            : 112.50pt;
	top             : 119.25pt;
	width           : 157.50pt;
	height          : 109.50pt;
	}
img#e17             { /* webcam_klein.gif */
	position        : absolute;
	left            : 146.25pt;
	top             : 117.00pt;
	width           :  72.00pt;
	height          :  57.00pt;
	}
div#e16             {
	position        : absolute;
	left            : 272.25pt;
	top             : 119.25pt;
	width           : 471.00pt;
	height          : 473.25pt;
	}
div#e15             { /* <DIV><FONT face="Casual ... */
	position        : absolute;
	left            : 114.75pt;
	top             : 231.75pt;
	width           : 154.50pt;
	height          : 372.00pt;
	}
img#e14             {
	background-color: transparent;
	position        : absolute;
	left            : 112.50pt;
	top             : 117.00pt;
	width           : 157.50pt;
	height          : 109.50pt;
	}
div#e13             { /* ©www.wetter-wechselburg.... */
	position        : absolute;
	left            : 112.50pt;
	top             : 213.75pt;
	width           : 153.75pt;
	height          :  12.00pt;
	}
div#e12             { /* Webcam - Blickrichtung W... */
	position        : absolute;
	left            : 112.50pt;
	top             : 117.00pt;
	width           : 153.75pt;
	height          :  12.75pt;
	}
img#e11             { /* rochlitzwetter003009.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 121.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e10             { /* rochlitzwetter003008.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 144.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e9              { /* rochlitzwetter003007.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 166.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e8              { /* rochlitzwetter003006.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 189.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e7              { /* rochlitzwetter003005.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 211.50pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e6              { /* rochlitzwetter003004.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 416.25pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e5              { /* rochlitzwetter003003.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 441.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
img#e4              { /* rochlitzwetter003002.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 465.75pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
div#e3              { /* <EM><FONT color="#808080... */
	position        : absolute;
	left            : 567.00pt;
	top             :  87.75pt;
	width           : 170.25pt;
	height          :  12.00pt;
	}
div#e2              { /* 155m ü NN   ~   51° 01' ... */
	background      : transparent url(rochlitzwetter003001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  36.00pt;
	width           : 745.50pt;
	height          :  16.50pt;
	}
div#e1              {
	position        : absolute;
	left            :  15.75pt;
	top             :   9.00pt;
	width           :  75.00pt;
	height          :  77.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 745.50pt;
	height          : 630.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
